# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = python-sentry_sdk
pkgbase = python-sentry_sdk
xdata = pkgtype=pkg
pkgver = 2.19.2-1
pkgdesc = The official Python SDK for Sentry.io
url = https://sentry.io/for/python
builddate = 1734133749
packager = Tuxcore <dev@tuxcore.org>
size = 3562882
arch = any
license = MIT
depend = python-urllib3
depend = python-certifi
optdepend = python-aiohttp: adds support for the AIOHTTP-Server Web Framework
optdepend = python-bottle: adds support for the Bottle Web Framework
optdepend = python-celery: adds support for the Celery Task Queue System
optdepend = python-django: adds support for the Django Web Framework
optdepend = python-falcon: adds support for the Falcon Web Framework
optdepend = python-fastapi: adds support for the FastAPI framework
optdepend = python-flask: adds support for the Flask Web Framework
optdepend = python-grpcio: gRPC integration
optdepend = python-httpx: HTTPX integration
optdepend = python-loguru: Loguru Integration
optdepend = python-multipart: Optional dependency of Starlette to parse form data
optdepend = python-pymongo: PyMongo integration
optdepend = python-quart: adds support for the Quart Web Framework
optdepend = python-redis: adds support for the RQ Job Queue System
optdepend = python-sqlalchemy: captures queries from SQLAlchemy as breadcrumbs
optdepend = python-starlette: adds support for the Starlette Framework
optdepend = python-tornado: adds support for the Tornado Web Framework
optdepend = python-pure-eval: for richer stacktraces & additional variables
optdepend = python-executing: for richer stacktraces & better function names
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
